function chipHelp(tagName,types,x,y)
{
	if (document.layers)
	{
		document.layers[tagName].x  = x;
		document.layers[tagName].y  = y;
		document.layers[tagName].visibility  = types;
	}
	if (document.all)
	{
		document.all(tagName).style.pixelLeft  = x;
		document.all(tagName).style.pixelTop   = y;
		document.all(tagName).style.visibility = types;
	}
}
